/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it 
is easier to update the theme. Simply copy an existing style 
from style.css to this file, and modify it to your liking. */

#contact {
	float:right;
	text-align: right;
	 margin-top: 0px;
	 margin-right:10px;
}
#contact h2 {
	font-size: 1em;
	margin-bottom:-5px;
}
#contact h3 {
	font-size: 1em;
}
#contact h4 {
	font-size: 0.8em;
}

#features.home-section li p img {
	float:none;
}
#header {
	background:#fff;
	border-bottom:0px;
	padding: 10px 20px 10px 20px;
	  box-shadow: 3px 3px 10px #888888;
	 border-bottom:1px solid #AAA;
}
#intro {
	background: #990000;

}
.shortcode-toggle.closed h4 a {
    background-position: left center;
    padding: 5px 40px;
}
.shortcode-toggle h4 a {
 background-position: left center;
    padding: 5px 40px;
    display: block;
  
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    font-family: Helvetica;
    font-weight: normal;
    line-height: 1;
}
h4 {
    font-size: 1.1em;
}
#footer {
    background: none repeat scroll 0 0 #990000;
    border-top: 1px solid #eee;
    color: #fff;
    font-weight: bold;
    padding: 2em 0 3em;
}
#intro h1 {
    color: #fff;
	text-transform:uppercase;
	text-align:center;
}
#wrapper {
	background:#fff;
}
#featured article header h1 {

    font-size: 2em;
 
}
#featured {
	box-shadow:none;
	border-top: 0px;
}
.home-section ul {
    float: left;
    width: 100%;
}

#featured article header {
	background:none;
	right:0px;
	height:250px;
	text-align:left;
	color:#333;
	text-shadow:none;
	width: 40%;
	bottom:40px;
	 padding: 15px 30px 10px 20px;
	
}
#featured article a {
	color:#990000;
}
#footer-widgets {
    background: none repeat scroll 0 0 #fff;
    padding: 5px 0;
}
#intro {
	padding-top:10px;
	padding-bottom:10px;
}
#featured article header h1 {

    margin-bottom: 1em;
}

#navigation {
  text-transform:uppercase;
  font-family:Arial, Helvetica, sans-serif;
  font-size: 1em;
  margin-top:10px;

  
}
#featured article header h1, #featured article header h1 a {
    color: #990000;
	   font-family: arial, sans-serif;
    line-height: 1;
}
#featured article header .entry {
    color: #333;
    font-family: arial, sans-serif;
    font-size: 1.4em;
    font-weight: 300;
    height: 180px;
    line-height: 1.5em;
    overflow: hidden;
}

.post header h1, .type-page header h1, .search-results .features header h1, .search-results .page header h1, .search-results .type-product header h1, .search-results .type-portfolio header h1, .type-features header h1 {
    font-family: arial ,sans-serif;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.2;
    position: relative;
}

.widget h3 {
    border-bottom: 1px solid #C8C8C8;
    color: #222;
    font-size: 1.3em;
    margin: 0 0 1em;
    padding: 0 0 10px;
}
#sidebar {
  
    width: 24%;
}
#footer {
	background: #990000;
	padding-left:10px;
}
@media all and (min-width: 700px)  {
	#mobileheader {
		display:none;
	}
}
@media all and (max-width: 699px)  {
	

.nav-toggle {
    position: absolute;
    right: 20px;
    top: 65px;
}
#contact {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #999999;
    border-top: 1px solid #999999;
    float: none;
    margin-top: 10px;
    padding: 10px 0 0;
    width: 100%;
}

#header hgroup {
    margin: 0 0 40px;
}
#contact h4 {
	display:none;
}
#contact h3 {
	font-size: 0.9em;
	text-align:center;
	width:100%;
}
#contact h2 {
	font-size: 1.2em;
	text-align:center;
	width:100%;
	margin-bottom:5px;

}
#navigation {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
    margin-left: 5px;
    margin-top: 10px;
    text-transform: uppercase;
}
.controls-container .flex-control-nav {
  
    display:none;
}
#header {
	padding: 10px 0px;
}
#featured article header .entry {
    color: #666666;
    font-family: arial,sans-serif;
    font-size: 1em;
    font-weight: 300;
    height: 250px;
    line-height: 1.5em;
    overflow: hidden;
    text-align: left;
}

.entry ul, .entry ol {
    margin-bottom: 1.5em;
    padding: 0 0 0 15px;
}
#featured article header {
    background: none repeat scroll 0 0 transparent;
    bottom: 40px;
    color: #333333;
    height: 250px;
    right: 0;
    text-align: left;
    text-shadow: none;
    width: 80%;
}
#intro {
	display:none;
}

#sidebar {
    width: 100%;
}

#featured img {
	display:none;
}

#featured {

    border-bottom: none;
}

#featured article a {
   display:none;
}
}